
---- Tabella Terminale inserimento colonna Versione Oliged 



IF NOT EXISTS(SELECT 1
FROM sysobjects,
syscolumns
WHERE sysobjects.id = syscolumns.id
AND sysobjects.name = 'Terminale'
AND syscolumns.name = 'Versione')
BEGIN
ALTER TABLE Terminale
ADD Versione varchar(100) NULL
END





